package retro;

public class ActionPlan {

	private int idActionPlan;
	private String libelle1;
	private String libelle2;
	private String libelle3;
	private String libelle4;
	private String libelle5;
	private String id_meeting;

	
	
	public int getIdActionPlan() {
		return idActionPlan;
	}
	public void setIdActionPlan(int idActionPlan) {
		this.idActionPlan = idActionPlan;
	}
	public String getLibelle1() {
		return libelle1;
	}
	public void setLibelle1(String libelle1) {
		this.libelle1 = libelle1;
	}
	public String getLibelle2() {
		return libelle2;
	}
	public void setLibelle2(String libelle2) {
		this.libelle2 = libelle2;
	}
	public String getLibelle3() {
		return libelle3;
	}
	public void setLibelle3(String libelle3) {
		this.libelle3 = libelle3;
	}
	public String getLibelle4() {
		return libelle4;
	}
	public void setLibelle4(String libelle4) {
		this.libelle4 = libelle4;
	}
	public String getLibelle5() {
		return libelle5;
	}
	public void setLibelle5(String libelle5) {
		this.libelle5 = libelle5;
	}

	
	

}
